<?xml version="1.0" encoding="UTF-8"?><document><common name="close">إغلاق</common>
<common name="viewAndPrint">عرض الموضوع وطباعته</common>
<common name="play">تشغيل</common>
<common name="rewind">إرجاع</common>
<common name="nextStep">الخطوة التالية</common>
<common name="prevStep">الخطوة السابقة</common>

<text1><span class="stepNumber">1. </span><p class="stepparafirst" id="ar_ww-v331474970">باستخدام اليدين معاً، امسك بالورق واسحبه بتأنٍ من المنتج.</p></text1>
</document>